メインコンテンツへスキップ
GET
/
crm
/
v3
/
extensions
/
calling
/
transcripts
/
{transcriptId}
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/v3/extensions/calling/transcripts/{transcriptId} \
  --header 'Authorization: Bearer <token>'
{
  "createdAt": "2023-11-07T05:31:56Z",
  "engagementId": 123,
  "id": "<string>",
  "transcriptSource": "HUBSPOT_GENERATED",
  "transcriptUtterances": [
    {
      "endTimeMillis": 123,
      "id": "<string>",
      "startTimeMillis": 123,
      "text": "<string>",
      "languageCode": "<string>",
      "speaker": {
        "id": "<string>",
        "name": "<string>",
        "email": "<string>"
      }
    }
  ],
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

transcriptId
string
必須

レスポンス

successful operation

createdAt
string<date-time>
必須
engagementId
integer<int64>
必須
id
string
必須
transcriptSource
enum<string>
必須
利用可能なオプション:
HUBSPOT_GENERATED,
INTEGRATOR_GENERATED
transcriptUtterances
object[]
必須
updatedAt
string<date-time>
必須
Last modified on April 14, 2026